## drpython 2.4.6-1

=== debian/changelog ===
drpython (2.4.6-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Fri, 30 Apr 2004 19:46:16 +0200

drpython (2.3.5-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Mon, 29 Mar 2004 21:48:15 +0200

drpython (2.2.9-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Tue,  2 Mar 2004 20:42:56 +0100

drpython (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Tue, 17 Feb 2004 15:18:42 +0100

drpython (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Thu, 12 Feb 2004 23:19:56 +0100

drpython (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Added an icon to menu

 -- Cédric Delfosse <cedric@debian.org>  Mon,  9 Feb 2004 22:42:24 +0100

drpython (2.1.9-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Tue,  3 Feb 2004 21:48:28 +0100

drpython (2.1.8-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Thu, 29 Jan 2004 22:50:50 +0100

drpython (2.0.2-1) unstable; urgency=low

  * Initial Release. (closes: Bug#227060)

 -- Cédric Delfosse <cedric@debian.org>  Wed, 14 Jan 2004 22:27:04 +0100
