=== debian/control ===
Source: drpython
Section: devel
Priority: optional
Maintainer: Cdric Delfosse <cedric@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), python, dpatch
Standards-Version: 3.6.0

Package: drpython
Architecture: all
Depends: ${python:Depends}, libwxgtk2.4-python
Description: simple and customizable editor for the Python language
 DrPython is a clean and simple yet powerful and highly customizable
 editor/environment for developing programs written in Python.
 .
 DrPython features:
  * a high degree of customization through themes, which can change look and
    feel, behavior, shortcuts and more
  * DrScript: Write custom python scripts with access to DrPython internals,
    and access them from the menu
  * bookmarks to quickly jump to files and directories
  * Python debugger support
  * a class browser
  * printing support
 .
  Homepage: http://drpython.sourceforge.net
