=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGES=drpython

include /usr/share/dpatch/dpatch.make

build: build-stamp

build-stamp: patch
	dh_testdir
	touch build-stamp

clean: clean-patched unpatch

clean-patched:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/drpython.
	dh_install -Xdrpython *.py usr/share/drpython
	dh_install bitmaps usr/share/drpython
	dh_install examples/Themes usr/share/drpython
	dh_install debian/drpython.xpm usr/share/pixmaps
	install drpython.py debian/drpython/usr/bin/drpython

# Build architecture-dependent files here.
binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog.txt
	dh_installdocs
	dh_installexamples -X drscript.dat examples/DrScript
	dh_installexamples examples/*.dat 
	dh_installmenu
	dh_installman debian/drpython.1
	dh_link
	dh_compress
	dh_fixperms
	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
