## drpython 3.11.1

=== debian/changelog ===
drpython (1:3.11.1-2) unstable; urgency=low

  * New Maintainer (Closes: #575845). 
  * Bump Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format

 -- William Vera <billy@billy.com.mx>  Thu, 01 Apr 2010 14:21:09 -0600

drpython (1:3.11.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release.
  * Remove patches merged upstream:
    - debian/patches/remove_shebangs
    - debian/patches/interpreter_hang
    - debian/patches/nonexistant_file
    - debian/patches/printsetup_disable_WriteText
  * Update my e-mail address.
  * Remove DM-Upload-Allowed field.
  * Switch to debhelper 7.
  * Adjust copyright informations.
  * Install drpython module in a private directory.
  * Drop wx2.8-doc from Recommends, move it to Suggests.
  * Add ${misc:Depends} to drpython dependencies.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 29 Aug 2009 21:11:12 +0200

drpython (1:3.11.0-3) unstable; urgency=low

  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.
  * Reorganize patches:
    - Switch to quilt.
    - Comment and divide patches from Debian-specific bits to the
      ones to be forwarded/fixed upstream.
    - debian/patches/program_paths now provides fix for LP: #339323 too.
  * debian/patches/distutils_exclude_files:
    - Do not install unwanted files with distutils.
  * debian/patches/debian_python:
    - Adjust modules and paths to match Debian Python implementation.
  * debian/copyright:
    - DrPython licensed under GPLv2, adjust link accordingly.
  * debian/rules:
    - Use distutils to install files.
    - Remove build target, useless.
    - Use drpython.install file instead of multiple calls to dh_install.
  * debian/dirs:
    - No useful anymore, removed.
  * Bump Standards-Version to 3.8.1, no changes required.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 07 Apr 2009 22:34:42 +0200

drpython (1:3.11.0-2) unstable; urgency=low

  * debian/patches/16_FileDialog.dpatch: use wx.filedialog by default to
    avoid DrPython to hang for a long time on huge directories.
  * debian/watch: report correct upstream version.
  * Add debian/README.Source file, as per policy.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 05 Nov 2008 23:24:55 +0100

drpython (1:3.11.0-1) unstable; urgency=low

  * New upstream release.
  * Bump epoch due to new version numbering system.
  * debian/control:
    - Adjust dependencies for wxwidgets2.8.
  * debian/patches/15_output_redirection.dpatch:
    - Set standard output and error to valid UNIX locations.
  * Adjust patches for new upstream release:
    - debian/patches/03_pythonfix.dpatch
  * Drop patches, implemented upstream:
    - debian/patches/10_ctrl_q_to_exit_as_default_shortcut.dpatch

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 03 Jul 2008 22:11:49 +0200

drpython (165-7) unstable; urgency=low

  * debian/control:
    - s/python/Python/, fix spelling-error-in-description lintian warning.
    - Bump Standards-Version to 3.8.0.
    - Add DM-Upload-Allowed field.
  * debian/copyright:
    - Add copyright notice, fix lintian warning.
  * debian/drpython.doc-base:
    - Switch Section to Programming, fix lintian warning.
  * Add debian/pysupport.
  * debian/patches/14_printsetup_disable_WriteText.dpatch:
    - Fix crash in PrinterSetup routine.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 27 Jun 2008 01:19:45 +0200

drpython (165-6) unstable; urgency=low

  * Update to new policy (3.7.3)
  * Switch to new Homepage field
  * debian/copyright is now UTF-8 valid
  * Do not use uppercase letters in doc-base Document field

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 04 Jan 2008 00:16:21 +0100

drpython (165-5) unstable; urgency=low

  * Suggest python-tk since it is required to browse PyDoc
  * Add watch file
  * Remove XS-Vcs-Bzr field in debian/control, not really useful for now

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 22 Oct 2007 13:25:39 +0200

drpython (165-4) unstable; urgency=low

  * New Maintainer (Closes: #439046)
  * Do not insert erroneous character while pressing Shift key toghether
    with DEL or INSERT (Closes: #347622, #347623)
  * Do not crash if saved file is not available (LP: #96014)
  * Removed useless maintainer scripts
  * Do not recommend python-doc, suggest it instead
  * Modify .desktop file to be freedesktop compliant
  * Replace Apps with Applications in .menu file to fix a lintian warning
  * Use XS-Vcs-Bzr in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 05 Sep 2007 00:38:34 +0200

drpython (165-3) unstable; urgency=low

  * Orphaned

 -- Cédric Delfosse <cedric@debian.org>  Tue, 21 Aug 2007 21:44:03 +0200

drpython (165-2) unstable; urgency=low

  * Default open and save location should be the user's home (Closes: #429552)
    Add patch 11_change_default_directory from Stijn Polfliet

 -- Cédric Delfosse <cedric@debian.org>  Fri, 22 Jun 2007 21:55:09 +0200

drpython (165-1) unstable; urgency=low

  * New upstream release
  * Removed 09_drnotebook_onkeydown_fix applied upstream
  * Some update in debian/rules

 -- Cédric Delfosse <cedric@debian.org>  Thu, 19 Apr 2007 22:02:04 +0200

drpython (161-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed deps to work with python >=2.3 (Closes: #384951)
  * Changed Recommend: python2.3-doc to python-doc.
  * Removed debhelper and patch from Build-Depends-Indep.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 22 Oct 2006 04:37:23 +0200

drpython (161-3) unstable; urgency=low

  * Use python-support.
  * Bump debhelper compat mode to 5.
  * Set pycompat to 2.
  * Bump Standards-Version to 3.7.2.

 -- Cédric Delfosse <cedric@debian.org>  Tue, 11 Jul 2006 19:11:57 +0000

drpython (161-2) unstable; urgency=low

  * Fix maintainer name in previous changelog !
  * debian/copyright: update FSF address
  * New patch for "error when pressing <Control+Q>"

