=== debian/control ===
Source: drpython
Section: devel
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
Build-Depends: debhelper(>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3)
Homepage: http://drpython.sourceforge.net
Standards-Version: 3.8.4

Package: drpython
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk2.8
Suggests: python-doc, wx2.8-doc, python-tk
Description: simple and customizable editor for the Python language
 DrPython is a clean and simple yet powerful and highly customizable
 editor/environment for developing programs written in Python.
 .
 DrPython features:
  * a high degree of customization through themes, which can change look and
    feel, behavior, shortcuts and more
  * DrScript: Write custom Python scripts with access to DrPython internals,
    and access them from the menu
  * bookmarks to quickly jump to files and directories
  * Python debugger support
  * a class browser
  * printing support
