=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/drpython
	install -m 0755 -D drpython.pyw debian/drpython/usr/share/drpython/run
