=== debian/watch ===
version=3
http://sf.net/drpython/drpython-([0-9]+\.[0-9]+\.[0-9]+)\.zip debian uupdate
