## drpython 3.11.4

=== debian/changelog ===
drpython (1:3.11.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - Update and refresh patches.
    - Drop patch FileDialog, incorporated upstream.
    - Needs --buildsystem=python_distutils passing to dh because there's now
      a 'Makefile' in the top level of the source tree.
    - Needs python-wxgtk3.0 as a build dependency.
    - Now need to build documentation from source (new BD python-sphinx).
  * Update for wxPython 3.0 (Closes: #758954):
    - New patch: wxpython3.0.patch
  * Update from python-support to dh-python.
  * debian/watch: Fix to allow for slightly different naming of upstream source
    code zip files.

 -- Olly Betts <olly@survex.com>  Sun, 21 Sep 2014 11:46:02 +0000
