=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: William Vera <billy@billy.com.mx>
-Build-Depends: debhelper(>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.5.3)
+Build-Depends: debhelper(>= 7.0.50~), python-wxgtk3.0
+Build-Depends-Indep: python-all (>= 2.6.6-3~), dh-python, python-sphinx
 Homepage: http://drpython.sourceforge.net
 Standards-Version: 3.8.4
 
 Package: drpython
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk2.8
-Suggests: python-doc, wx2.8-doc, python-tk
+Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk3.0
+Suggests: python-doc, wx3.0-doc, python-tk
 Description: simple and customizable editor for the Python language
  DrPython is a clean and simple yet powerful and highly customizable
  editor/environment for developing programs written in Python.
