=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_build:
	make docs
	cp docsrc/drpython.png documentation
	dh_auto_build

override_dh_auto_install:
	dh_auto_install --with python2 --buildsystem=python_distutils -- --install-lib=/usr/share/drpython
	install -m 0755 -D drpython.pyw debian/drpython/usr/share/drpython/run

override_dh_auto_clean:
	make clean
	dh_auto_clean
