=== debian/watch ===
version=3
http://sf.net/drpython/[Dd]r[Pp]ython[-_]([0-9]+\.[0-9]+\.[0-9]+)\.zip debian uupdate
